View Issue Details

IDProjectCategoryView StatusLast Update
16059Bug reportsFile managerpublic2020-05-11 10:49
Reporterymca Assigned To 
PrioritynoneSeverityminor 
Status resolvedResolutionfixed 
Summary16059: Logo.png doesn't want to change.
Description

This is the post I've asked from
limesurvey.org/forum/can-i-do-this-with-limesurvey/107518-remove-footer-and-customize-template/195941
The last thing I've tried is "Overwrite files with the same name when uploaded, moved or copied through the editor/file-manager".
But still no change.

TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 4.1.12+200324
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionsame
Server OS (if known)
Webserver software & version (if known)
PHP Versionsame

Activities

ymca

ymca

2020-03-28 16:13

reporter   ~56826

Maybe it's because it has two slashes "//"?
When I reset the picture, the message said:
"/limesurvey/upload/themes/survey/extends_fruity/files//logo.png was deleted."

ymca

ymca

2020-03-28 16:43

reporter   ~56827

Only after I've override the file from here it worked:
limesurvey/themes/survey/fruity/files/
So from my understanding, only this file is still connected to the original theme and not to the extended one.

cdorin

cdorin

2020-03-30 20:53

manager   ~56840

Hmm, any reason why this ticket is being marked as private? Contributors won t be able to see it if that's the case. We keep the private status for security issues. I can change it if desired in your next reply - meanwhile, i put down the issue, thanks :)

ymca

ymca

2020-03-30 22:34

reporter   ~56845

Ahh thanks, I appreciate it.
You can change to public.

ymca

ymca

2020-04-01 23:34

reporter   ~56878

Went to (Survey options for theme extends_fruity ( global level ))
"/index.php/admin/themeoptions/sa/update/id/30" => "Logo" => logo file box was blank, so I tried to choose from the list of files there the "Logo.png", and it fixed it.
I hope next time it will also stay like that.
Thank you.

ymca

ymca

2020-04-07 13:11

reporter   ~57004

Version 4.1.15+200402 also working

ollehar

ollehar

2020-05-11 10:46

administrator   ~57673

Is this issue resolved?

ymca

ymca

2020-05-11 10:48

reporter   ~57674

It seems so for now.
Thanks.

Issue History

Date Modified Username Field Change
2020-03-28 15:31 ymca New Issue
2020-03-28 16:13 ymca Note Added: 56826
2020-03-28 16:43 ymca Note Added: 56827
2020-03-30 20:53 cdorin Note Added: 56840
2020-03-30 20:59 cdorin Status new => feedback
2020-03-30 22:34 ymca Note Added: 56845
2020-03-30 22:34 ymca Status feedback => new
2020-03-30 22:41 cdorin View Status private => public
2020-04-01 23:34 ymca Note Added: 56878
2020-04-07 13:11 ymca Note Added: 57004
2020-05-11 10:46 ollehar Category Theme editor => File manager
2020-05-11 10:46 ollehar Note Added: 57673
2020-05-11 10:47 ollehar Status new => feedback
2020-05-11 10:48 ymca Note Added: 57674
2020-05-11 10:48 ymca Status feedback => new
2020-05-11 10:49 ollehar Status new => resolved
2020-05-11 10:49 ollehar Resolution open => fixed